@font-face {
    font-family: 'camera_obscurademo';
    src: url('../fonts/cameraobscura-webfont.woff2') format('woff2'),
	url('../fonts/cameraobscura-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bondriansregular';
    src: url('../fonts/bondrians-webfont.woff2') format('woff2'),
	url('../fonts/bondrians-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_Waldorf-Astoria';
	src: url('../fonts/Waldorf-Astoria.eot');
	src: url('../fonts/Waldorf-Astoria.woff') format('woff'), url('../fonts/Waldorf-Astoria.ttf') format('truetype'), url('../fonts/Waldorf-Astoria.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'rtco_flintontexture';
    src: url('../fonts/rtco-flinton-four-webfont.woff2') format('woff2'),
         url('../fonts/rtco-flinton-four-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'black_north_demoregular';
    src: url('../fonts/blacknorthdemo-mle25-webfont.woff2') format('woff2'),
         url('../fonts/blacknorthdemo-mle25-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'prince_of_villageregular';
    src: url('../fonts/prince-of-village-webfont.woff2') format('woff2'),
         url('../fonts/prince-of-village-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'black_gumnersbold';
    src: url('../fonts/black-gumners-webfont.woff2') format('woff2'),
         url('../fonts/black-gumners-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'back_to_black_demoregular';
    src:url('../fonts/back_to_black_demo-webfont.woff2') format('woff2'),
        url('../fonts/back_to_black_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'back_to_black_bold_demoRg';
    src:url('../fonts/back_to_black_bold_demo-webfont.woff2') format('woff2'),
        url('../fonts/back_to_black_bold_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'white_chalkregular';
    src: url('../fonts/white_chalk-webfont.woff2') format('woff2'),
         url('../fonts/white_chalk-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Glamsy';
  src: url('../fonts/Glamsy.otf');
  font-weight: normal;
  font-style: normal;

}

.fullscreen-bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: 7;
	background: #c88a5a;
}

.fullscreen-bg__video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	object-fit: fill;
	max-width: inherit !important;
	height: 100%;
	z-index: 10;
}

.fullscreen-bg::after {content: "";width: 100%;height: 100%;background: #c88a5a;opacity: 0.2;position: absolute;left: 0;top: 0;}

.contact-bg::after{opacity: 0.8;background: #492f1b;z-index: 99;}
.contact-bg .fullscreen-bg__video{height: 100%;}


#qodef-page-header .qodef-header-logo-link{padding: 10px;/* max-width: 250px; */}
#qodef-page-header .qodef-header-logo-link img:not(.qodef--main):not(.qodef--sticky),
#qodef-page-header .qodef-header-logo-link img{/* width: 80%; *//* position: relative; */max-width: 100%;height: auto;max-height: inherit;}
.tparrows{display: none;}
.elementor-909 .elementor-element.elementor-element-213a40e{padding: 115px 0 20px;}
.elementor-909 .elementor-element.elementor-element-d497246 > .elementor-container{max-width: 800px;}
.text-center{text-align: center;}

.qodef-woo-product-list.qodef-item-layout--info-in-frame .qodef-woo-product-inner .button{opacity: 1;text-transform: none !important;position: relative !important;}

.qodef-grid.qodef-gutter--tiny>.qodef-grid-inner{justify-content: center !important; display: flex; flex-wrap: wrap;}
.qodef-grid.qodef-responsive--custom.qodef-col-num--1366--4.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item:nth-child(4n+1),
.qodef-grid.qodef-responsive--custom.qodef-col-num--1366--4.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item{
    margin: 0 0 0px;
    padding: 0;
}
.qodef-team-list .qodef-e .qodef-e-image{border:1px solid rgba(255,255, 255,0.4);margin: 0px;background-color: rgba(200, 138, 90,0.05);}
#qodef-page-footer .widget.widget_media_image img{max-width: 180px;}

.mb-20{margin-bottom: 30px !important;}
.pt-115{padding-top: 115px !important;}
.pb-115{padding-bottom: 115px !important;}


.contact-us .qodef-h2, .contact-us h2,
.contact-us .qodef-section-title .qodef-m-text,
.contact-us .elementor-heading-title,
.contact-us a,
.contact-us .qodef-section-title .qodef-m-tagline{color: #fff;}

.contact-us .qodef-grid-item{text-align: center;}
.contact-bg-home{background: #46445e;padding: 100px 0 !important;}

.contact-bg-home h1{padding: 70px 70px 00px;color: #fff;line-height: 82px;font-size: 64px;}
.contact-bg-home h1 span{
    font-weight: 400 !important;
}
.contact-bg-home .elementor-heading-title,
.contact-bg-home .elementor-text-editor a,
.contact-bg-home{color: #fff;text-align: center;}

.contact-bg-home h4{font-size: 32px; line-height: 44px;}
.contact-bg-home .elementor-text-editor{font-size: 18px;}

.contact-bg-home .qodef-button.qodef-layout--filled.qodef-html--link:hover{background-color:#e6aa77 ;}
.hover-img{position: absolute;left: 0;top: 0; width: 100%; max-width: inherit;}

.qodef-social-text a{padding: 0 0px;display: inline-block;}

.align-item-center{align-items: center;}


.map-responsive{
    overflow:hidden;
    padding-bottom: 30.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
 



.qodef-social-text a:hover img{
	
transition: all .5s;
transform: scale(1);
  }

.qodef-team-list.qodef-item-layout--info-below .back .qodef-e-content{margin: 0;transform: translateY(0%);}
.qodef-team-list .qodef-e .back .qodef-e-content .qodef-e-title{position: relative;z-index: 55;margin: 0px;text-shadow: 1px 1px 4px rgba(0,0,0,.5);}

.front img{max-width: inherit;width: 100%;}
.back .qodef-e-content::before{content: "";width: 100%;height: 100%;opacity: 0.5;background: #683c02;position: absolute;left: 0;top: 0;z-index: 5;}
.qodef-e-inner{border: 1px solid #f1f0ed;}
.qodef-woo-product-list.qodef-item-layout--info-under-image.qodef-swiper-container .qodef-woo-product-inner{text-align: center;}


.our-story-home.qodef-page-title .qodef-m-content{padding: 0;}
.our-story-home{/* height: 700px; */}
.our-story-home.contact-us-banner{height: auto;padding: 115px 0;background: url(../img/contact-btm-img.jpg) no-repeat;background-size:cover;border: 30px solid #25262a;}
.our-story-home.qodef-page-title h1,
.our-story-home.qodef-page-title h2,
.our-story-home.qodef-page-title .qodef-m-content,
.our-story-home.qodef-page-title .qodef-m-content a{color: #fff;}

.contact-us-banner img{max-width: inherit; max-height: inherit;}
.contact-us-banner .qodef-m-inner{position: relative;}
.contact-us-banner .qodef-m-content{position: absolute;left: 0;top: 0;width: 100%;}

.elementor-477 .elementor-element.elementor-element-11a32cd{margin-top: 115px; float: left;}
.our-story-home {
  height: auto;
  clear: both;
  width: 100%;
  float: left;
}

.qodef-banner span.qodef-m-title{font-family: Montserrat,sans-serif;font-weight: 700;line-height: 46px;font-size: 40px;text-transform: uppercase;-webkit-text-stroke: 0px !important;}
.font-great-vibes{font-family:  "Great Vibes",cursive !important; text-transform: none; font-weight: normal !important;}

.flip h4{position: absolute;z-index: 555;bottom: -50px;left: 0;width: 100%;padding: 0;margin: 0;opacity: 0;transition: all 0.5s;height: 50px;display: flex;align-items: center;justify-content: center;line-height: 16px;}
.flip:hover h4{opacity: 1; transition: all 0.5s; bottom: 0;}


.map-img{width: 100%; padding: 30px 100px 120px;}
.map-img img{width: 100%; height: auto; border: 10px solid #fff;}

.bg-stay-connect,
.bg-our-story{/*background: url(../img/bg-our-story.jpg) no-repeat center center;*/ background-color: #000; background-size: cover;padding: 40px 0;border: 0px solid #b09753;}

.bg-our-story.no-brdr{border: none;}
.bg-our-story img{max-height: 100%;}
.bg-our-story .qodef-parallax-img{position: relative; left: auto; top: auto; transform: none;}

.bg-stay-connect-outer{height: auto;}
.bg-stay-connect{ padding: 0;}



/*.qodef-parallax-img1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}*/
.read-more-our-story{
  position: absolute;
  bottom: 117px;
  width: 230px;
  height: 47px;
  border: 0px solid #fff;
  left: calc(50% - 115px);
  }
a.read-more-our-story:hover{/* background: url(../img/book-btn-hover.jpg); *//* background-size: 100% auto; */}

.flip > .back.bg_partner{background: #46445e;}

.contact-info{z-index: 99;position: relative !important;}


/*Page peel*/
.sticker,
.social-media-icon a {
	position: relative;
	width: 240px;
	height: 240px;
	margin: 0px;
	display: inline-block;
}


.stay_connect .sticker,
.stay_connect.social-media-icon a {
	position: relative;
	width: 240px;
	height: 240px;
	margin: 0px;
	display: inline-block;
}

.stay_connect.social-media-icon a {
  width: 30%;
  height: 300px;
  max-width: 300px;
  /* max-height: 100%; */
}
.stay_connect.social-media-icon a img{width: 100%;}
.btn-sticker.btn-sticker-345{width: 100%;}



.qodef-social-text.social-media-icon{display: flex;justify-content: center;}

.social-media-icon a{background-position: center center;margin: 10px 20px;}

.stay_connect.social-media-icon a{margin: 10px 10px;}

.ss-back{width: 240px;height: 240px;margin: 0 15px;background-size: 80% auto;background-repeat: no-repeat;background-position: center center;}
.ss-back .btn{border: 0;background-color: transparent;}


.ss-fb .sticker-img {
	background-image: url(../img/ss-fb.png);
	box-shadow: 0 5px 15px rgba(0,0,0,0.5);
	clip-path: polygon(0 0, calc(100% - 1.5rem) 0, calc(100% - 1.5rem) 0, calc(100% + 0.2320508076rem) 100%, calc(100% + 0.2320508076rem) 100%, 0 100%);
}
.ss-insta  .sticker-img{background-image: url(../img/ss-insta.png);}
.ss-twitter .sticker-img {
	background-image: url(../img/ss-twitter.png);
}
.ss-linkedin .sticker-img {
	background-image: url(../img/ss-linkedin.png);
}

.btn-sticker::after{transition:transform .8s ease}

.btn-sticker{transition:clip-path .8s ease}
.btn-sticker::after{border: 0; box-shadow: 0 5px 15px rgba(0,0,0,1); border-radius: 0; }

.ss-fb-back .btn-sticker.btn-sticker-345.btn-sticker-corner-hover::after{background: url(../img/ss-fb.png);}
.ss-insta-back .btn-sticker.btn-sticker-345.btn-sticker-corner-hover::after{background: url(../img/ss-insta.png);}
.ss-linkedin-back .btn-sticker.btn-sticker-345.btn-sticker-corner-hover::after{background: url(../img/ss-linkedin.png);}


.stay_connect .btn-sticker.btn-sticker-345.btn-sticker-corner-hover::after{
    width: 350px;
    height: 350px;
    transform: rotate(-494deg) translateX(-28.8125rem);
    opacity: 1;
}


.btn-sticker.btn-sticker-345.btn-sticker-corner-hover::after{}


.ss-back:hover .btn-sticker.btn-sticker-345.btn-sticker-corner-hover::after{transform: rotate(-480deg) translateX(14.1875rem);}


 .btn-sticker.btn-sticker-345.btn-sticker-corner-hover{clip-path: polygon(0 0, 100% 0, 100% 0, 100% 100%, 100% 100%, 0 100%);-webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 100% 100%, 100% 100%, 0 100%);}  

.ss-back:hover .btn-sticker.btn-sticker-345.btn-sticker-corner-hover{clip-path: polygon(0 0, 100% 0, 0% 0, -80% 100%, 0% 100%, 0 100%); box-shadow: 0 5px 15px rgba(0,0,0,1);}



.ss-fb-back {
	background-image: url(../img/ss-fb-back.png);
}
.ss-insta-back{background-image: url(../img/ss-insta-back.png);}
.ss-linkedin-back{
	background-image: url(../img/ss-linkedin-back.png);
}

.wdt-100, .wdt-100 a{width: 100% !important;}
.wdt-100 img{max-width: inherit;width: 100% !important;} 
.qodef-woo-product-list.qodef-item-layout--info-in-frame .qodef-woo-product-inner{text-align: center;}

.btn-sticker{border-radius: 0;}
.btn-sticker.btn-sticker-lg.btn-sticker-corner-hover:hover::after{transform: rotate(-50deg) translateX(-0.5rem);}

.wpcf7-form-control-wrap{width: 100%; float: left; margin: 0 0 10px;}

input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea,
input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus{
background: transparent;	color: #fff;	border-bottom: 1px solid #fff;	
padding: 10px 0 5px;
}

.qodef-content-full-width{position: unset;z-index: 90;}
input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus{ border-bottom: 1px solid #c88a5a; color: #c88a5a;}
.custom-file {
	position: relative;
	display: inline-block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	margin:15px 0 0;
	
  }
  .custom-file-input {
	position: relative;
	z-index: 2;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	margin: 0;
	overflow: hidden;
	opacity: 0;
  }
  .custom-file-label {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	overflow: hidden;
	font-weight: 400;
	line-height: 1.5;
	color: #fff;
	background-color: transparent;
	border: 1px solid #ced4da;
	border-radius: .25rem;}

	.custom-control-label::before, .custom-file-label, .custom-select {
		transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	  }


	  .font-camera{font-family: 'camera_obscurademo';font-weight: normal;}
	  .ttl-bg{background-color: #975b2c;display: inline-block;padding: 10px 15px 4px;color: #fff;}
	  .contact-bg-home .elementor-widget-heading img{max-width: 400px;}
	  .bg-portfolio{
      /* background-color: #46445e; */
      background-image: linear-gradient(#75719d, #333144); position: relative;
    }
	  .bg-portfolio .qodef-section-title .qodef-m-title,
	  .bg-portfolio .qodef-woo-product-list .woocommerce-LoopProduct-link,
	  .bg-portfolio .qodef-woo-product-list .qodef-woo-product-categories a,
	  .bg-portfolio .qodef-woo-product-list .qodef-woo-product-title a{color: #fff;}

	  .bg-portfolio .qodef-woo-product-inner:hover .woocommerce-LoopProduct-link,
	  .bg-portfolio .qodef-woo-product-inner:hover .qodef-woo-product-categories a,
	  .bg-portfolio .qodef-woo-product-inner:hover .qodef-woo-product-title a{color: #000;}

	  .contact-us-banner .qodef-m-title,
	  .contact-bg-home h1.elementor-heading-title {    font-family: 'bondriansregular';}
	  
	  .contact-us-banner h1.qodef-m-title{color: #25262a; font-size: 120px;}

	  .contact-us-banner textPath{
		font-size: 120px;
		font-family: 'bondriansregular';
		fill:#25262a;
		}
		.contact-us-banner img.text-copass{max-width: 540px; margin: 0 auto;}

		.contact-us-banner .qodef-m-inner img.logo-we-are{max-width: 360px;}
		.contact-bg-home .elementor-widget-heading img.logo-we-are{/* max-width: 250px; */}

		img.logo-we-are{transform: rotateY(0deg);transition: all 3s ease;margin-left: 20px;opacity: 0;}

		.spin-logo img.logo-we-are{transform: rotateY(720deg);transition: all 3s ease;margin-left: 20px;opacity: 1;}

		/*Custom Web Design Development*/

		/* .bg-custom-web{background: url(../img/bg-custome-design.jpg) no-repeat center center;background-size: cover;padding: 100px 0;}
		.bg-section-3{background: url(../img/bg-section-3.jpg) no-repeat center center;background-size: cover;padding: 100px 0 180px;}
    	.bg-custom-sec-2{background: #E9DBC9 url(../img/bg-section-2.jpg) no-repeat center center;background-size: 100% 100%;padding: 200px 0;}
		.bg-custom-sec-5{background:  url(../img/bg-section-5.jpg) no-repeat center center;background-size: 100% 100%;}
     */
    .bg-custom-web{background: transparent;padding: 100px 0;position: inherit;}
		.bg-section-3{background: transparent;padding: 30px 0 0px;}
    .bg-custom-sec-2{background: transparent;padding: 90px 0 30px;width: 100%;float: left;}
		.bg-custom-sec-5{background: transparent;}

		
		
		.logo-we-craft-gold{position: absolute;left: 5%;top: 50%;max-width: 220px;transform: translate(-0%, -50%) rotate(0deg) rotateY(0deg);transition: all 2s ease;opacity: 0;width: 220px;}
		.spin-logo .logo-we-craft-gold{left: 5%;transform: translate(-0%, -50%) rotate(0deg) rotateY(720deg);opacity: 1;}

		#spin-gold-logo{opacity: 0;}
		#spin-gold-logo.spin-logo{opacity: 1;}

		.bg-custom-web.qodef-page-title{min-height: 740px;height: auto;float: left;}
		.bg-custom-web h1 {
			font-family: 'white_chalkregular';
			color: #fff;
			font-size: 80px;
			font-weight: normal;
			line-height: 90px;
			text-transform: none;
			letter-spacing: 0;
			min-height: 370px;
			}

	
		.bg-custom-sec-2 .qodef-content-grid{
		font-family: 'Conv_Waldorf-Astoria';
		color:#E9DBC9;
		font-size: 32px;
		line-height: 40px;
		letter-spacing: 1px;
		text-align: center;
		}

		.font-back-bold,
    .content_sec_2 span,
		.bg-custom-sec-2 .qodef-content-grid span,
    .content_sec_10 span{
		color:#C55A11;
		font-family: 'back_to_black_bold_demoRg';
		font-weight: bold;
		}

		.font-back-bold{text-transform: none;font-size: 72px;margin: 00 0 35px;display: inline-block;}

		

		
		.feature-list p{font-family: 'Conv_Waldorf-Astoria';font-size: 32px;color: #D69463;text-shadow: 5px 3px 0px #4b3127;line-height: 36px;letter-spacing: 2px;}

    
    .center_list,
		.feature-list ul{list-style: none;margin: 50px 0 20px 20px;display: inline-block;}
    
    .center_list li,
		.feature-list ul li{font-size: 30px;text-align: center;padding: 20px 0 20px 0px;list-style: none;}
		.center_list li::before,
		.feature-list ul li::before{content: "•";margin: 0px 15px 0 0;display: inline-block;}
		.feature-list ul li.cat-1,.cat-1, #convey_brand h1{color: #e9dbc9;font-family: 'black_north_demoregular';font-size: 28px;}
		.feature-list ul li.cat-2,.cat-2, #search_engine h1{color: #d69463;font-family: 'rtco_flintontexture';font-size: 30px;}
		.feature-list ul li.cat-3,.cat-3, #user_experience h1{color: #FBECD1;font-family: 'prince_of_villageregular';font-size: 28px;}
		.feature-list ul li.cat-4,.cat-4, #easy_scalability h1{color: #BB9986;font-family: 'bondriansregular';font-size: 34px;}
		.feature-list ul li.cat-5,.cat-5, #prefessional_app h1{color: #BCB1A7;font-family: 'black_gumnersbold';font-size: 22px;}



    #convey_brand ul li,
    #convey_brand .content p{ font-family: 'black_north_demoregular'; text-transform: none;}
    #search_engine ul li,
    #search_engine .content p{font-family: 'rtco_flintontexture';text-transform: none;font-size: 18px;}
    #user_experience ul li,
    #user_experience .content p{ font-family: 'prince_of_villageregular'; text-transform: none;}
    #easy_scalability ul li,
    #easy_scalability .content p{font-family: 'bondriansregular';text-transform: none;font-size: 20px;}
    #prefessional_app ul li,
    #prefessional_app .content p{font-family: 'black_gumnersbold';text-transform: none;font-size: 14px;}


		.feature-list ul li.cat-1::before{font-size: 38px;}
		.feature-list ul li.cat-2::before{font-size: 73px;line-height: 0px;margin: 16px 15px -30px -25px;position: absolute;}
		.feature-list ul li.cat-3::before{font-size: 35px;}
		.feature-list ul li.cat-4::before{font-size: 44px;}
		.feature-list ul li.cat-5::before{font-size: 35px;}


		#convey_brand h1,
		#search_engine h1,
		#user_experience h1,
		#easy_scalability h1,
		#prefessional_app h1{font-size: 36px;text-transform: none;font-weight: normal;line-height: 55px;top: inherit;left: inherit;height: inherit;padding: 70px 0 0;}
		#prefessional_app h1{font-size: 26px;}



.bg-custom-build{padding: 0 0 45px;clear: both;width: 100%;float: left;}

.custom-build-reason h1{color: #FBECD1;font-family: 'bondriansregular';font-size: 62px;padding: 10px 8% 30px;line-height: 70px;}


.custom-build-reason .cat-1,
.custom-build-reason .cat-2,
.custom-build-reason .cat-3,
.custom-build-reason .cat-4,
.custom-build-reason .cat-5{
    line-height: 37px;
}


.feature-list-outer{ display: flex; flex-wrap: wrap; justify-content:  center;}
.feature-box{ position: relative; width: calc(33.33% - 50px); margin: 20px 25px;}
.container-popup .box span,
.feature-box span{position: absolute;z-index: 5;left: 0;bottom: 0;text-align: center;width: 100%;background-image: linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.7), rgba(0,0,0,.9));padding: 50px 0 20px;}
.feature-box img{position: relative; z-index: 2; width: 100%;}

.container-popup .content ul li::marker{display: none !important;}

.bg-custom-build h1 {transition: all 0.8s ease;opacity: 0;position: relative;width: 100%;top: -100px;position: relative;left: -200px;text-align: left;min-height: auto;}
.bg-custom-build.bounce-text h1{
 	opacity: 1;
 	animation: bounce-text 1s ease;
 	transform: translate(0px,0px);
 	top: 0;
 	left: 0;
}
.qodef-m-inner,
.qodef-content-grid,
.custom-build-reason,
.prevent-select {
  /* -webkit-user-select: none; */ /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  /* user-select: none; */ /* Standard syntax */
}


  @-webkit-keyframes bounce-text {
	0% {
		transform:translate(-30px, 20px);
	}
	20% {
		transform:translate(-20px, -20px);
	}
	40% {
		transform:translate(-10px, 20px);
	}

	60% {
		transform:translate(0, -20px);
	}
	80% {
		transform:translate(0, 20px);
	}
	90% {
		transform:translate(0, -20px);
	}
	100% {
		transform:translate(0, 0px);
	}
	
	
	
	
  }
    

#qodef-page-footer > .footer-btm{background: #000; color: #fff; font-family: Calibri, sans-serif; font-size: 18px; display: flex; padding:30px 50px; }
.social-icon{width: 50%; text-align: left;}
.social-icon img{max-width: 70px;}

 .copy-right-text{width: 50%; text-align: right;}
 .copy-right-text a{color: #fff; display: inline-block; margin: 10px 0 0;}
 .copy-right-text a:hover{color: #00b0f0;}



 .section.cuatro{position: relative;z-index: -1;transform: none !important;}
.scroll-text{margin: -290px auto 150px auto;position: relative;z-index: 9999;padding: 50px 70px 0;color: #C55A11;max-width: 1000px;}
main{position: relative;}
#container{position: relative;z-index: 0;transform: none!important;overflow: hidden;}



.cover {
  width: 800px;
  margin: 0 auto;
  box-shadow: 0 0 100px rgba(0, 0, 0, 0.3);
}

.book {
  width: 100%;
  height: 546px;
  display: flex;
  perspective: 1200px;
  background-color: #f7f7f7;
  /* padding: 20px; */
  overflow: hidden;
  border: 0px solid #000;
}
.book__page {
  position: relative;
  width: 50%;
  height: 100%;
  display: grid;
  transform: rotateY(0deg);
  transition: transform 0.9s cubic-bezier(0.645, 0.045, 0.355, 1);
  transform-origin: 0% 0%;
  background-color: var(--page-bg);
  background-image: linear-gradient(90deg, #e3e3e3 0%, rgb(247 247 247) 18%);
}
.book__page:nth-of-type(1) {
  background-image: linear-gradient(90deg, #e3e3e3 0%, rgb(247 247 247) 18%);
}
.book__page--1 {
  cursor: pointer;
  overflow: hidden;
  background-image: linear-gradient(90deg, #e3e3e3 0%, rgb(247 247 247) 18%);
  height: auto;
}
.book__page--1 img {
  width: 100%;
  max-width: 100%;
 
}
.book__page--2 {
  position: absolute;
  right: 0;
  pointer-events: none;
  transform-style: preserve-3d;
  background-color: var(--page-bg);
  background-image: linear-gradient(90deg, #e3e3e3 0%, rgb(247 247 247) 18%);
}
.book__page--4 {
  cursor: pointer;
  padding: 0 calc(var(--baseline) * 3);
}
.book__page-front {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotateY(0deg) translateZ(1px);
}
.book__page-back {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 0 calc(var(--baseline) * 1.8);
  transform: rotateY(180deg) translateZ(1px);
}
.book__page .page__content {
  padding: 0;
  height: 100%;
  position: relative;
  text-align: center;
}
.book__page .page__content-book-title {
  font-family: var(--book-title);
  font-size: calc(var(--base-size) * 3);
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: var(--dark-text);
  margin-top: calc(var(--baseline) * 5);
  margin-bottom: calc(var(--baseline) * 2);
}
.book__page .page__content-author {
  font-family: var(--title);
  font-size: calc(var(--base-size) * 1.2);
  font-weight: 100;
  text-transform: uppercase;
  color: var(--dark-text);
  border-top: 1px solid var(--dark-text);
  border-bottom: 1px solid var(--dark-text);
  display: inline-block;
  padding: calc(var(--baseline) / 2) calc(var(--baseline) / 5);
  margin-bottom: calc(var(--baseline) * 6);
}
.book__page .page__content-credits {
  font-family: var(--title);
  text-transform: uppercase;
  font-size: calc(var(--base-size) * 0.8);
  margin-bottom: calc(var(--baseline) * 2);
  letter-spacing: 1px;
}
.book__page .page__content-credits span {
  display: block;
  font-size: calc(var(--base-size) * 1.2);
  letter-spacing: 0;
}
.book__page .page__content-copyright {
  position: absolute;
  width: calc(100% - (var(--baseline) * 2));
  bottom: calc(var(--baseline) * 2);
  font-family: var(--title);
  font-size: calc(var(--base-size) * 0.8);
  text-transform: uppercase;
}
.book__page .page__content-title {
  font-family: var(--title);
  font-size: calc(var(--base-size) * 1);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: calc(var(--baseline) * 5);
  margin-bottom: calc(var(--baseline) * 3);
}
.book__page .page__content-table {
  width: 100%;
  margin-top: calc(var(--baseline) * 2);
}
.book__page .page__content-table td {
  font-family: var(--title);
  font-size: calc(var(--base-size) * 1);
  padding-bottom: calc(var(--baseline) * 1.5);
  text-transform: uppercase;
}
.book__page .page__content-blockquote {
  margin-bottom: calc(var(--baseline) * 2);
}
.book__page .page__content-blockquote-text {
  font-family: var(--title);
  font-size: calc(var(--base-size) * 0.67);
  font-style: italic;
  text-align: justify;
}
.book__page .page__content-blockquote-reference {
  font-family: var(--title);
  font-size: calc(var(--base-size) * 0.7);
  margin-top: calc(var(--baseline) * 0.3);
  float: right;
  text-transform: uppercase;
}
.book__page .page__content-text {
  font-family: var(--title);
  font-size: calc(var(--base-size) * 0.67);
  text-align: justify;
  text-indent: var(--baseline);
}
.book__page .page__number {
  position: absolute;
  bottom: var(--baseline);
  width: calc(100% - (var(--baseline) * 2));
  font-family: var(--title);
  font-size: calc(var(--base-size) * 0.67);
  text-align: center;
}
.book input[type=radio] {
  display: none;
}
.book input[type=radio]:checked + .book__page {
  transition: transform 0.9s cubic-bezier(0.645, 0.045, 0.355, 1);
  transform: rotateY(-180deg);
}


canvas {
  width: 100%;
  height: 100vh;
  position: relative;
}
.canvas-box{

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: auto;
}
 
.canvas-box .qodef-content-grid {
  font-family: 'Conv_Waldorf-Astoria';
  color: #E9DBC9;
  font-size: 36px;
  line-height: 48px;
  letter-spacing: 1px;
  text-align: center;
  
}
.font-back-bold, .canvas-box .qodef-content-grid span {
  color: #C55A11;
  font-family: 'back_to_black_bold_demoRg';
  font-weight: bold;
}
.mt-40{ margin-top: 40px !important;}
.mb-40{ margin-bottom: 40px !important;}
.book label{ margin-bottom: 0;}
.listen-btn{ position: absolute !important;
  bottom: 20%;
  left: 30%; z-index: 999999999;}

.listen-btn-link{    position: absolute;
  bottom: 24%;
  width: 135px;
  height: 57px;
  border: 0px solid #fff;
  right: calc(50% - 230px);}


  .canvas_outer{width: 100%;height: 100vh;position: fixed;left: 0;top: 0;z-index: 0;}
  .qodef-banner .qodef-m-image{position: relative;}

  .qodef-m-image.hover-bg::after{content: "";
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    background:url(../img/h3-banner-img-1b-ho.png) no-repeat center center;
    background-size: 100% auto;
    left: 0;
    top: 0;}
  


    .qodef-header-navigation ul li.qodef-menu-item--narrow ul{
    width: 270px;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul li{padding: 0 20px;}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a{line-height: 20px;}

.qodef-header-navigation ul li.qodef-menu-item--narrow .qodef-drop-down--start{ z-index: 999; overflow: visible !important; visibility: visible !important;  }


.divider-line{width: 100%;display: block;margin: 60px 0;text-align: center;}
.divider-line img{width: 100%;}

.web_portfolio_outer .divider-line img{width: 80%; max-width: 1100px; }


.feature-list .divider-line img{width: 100%;}

.img_front_end{width: 100%;text-align: center;padding: 0 0 80px;}


.qodef-content-grid-1300 .qodef-content-grid{max-width: 1100px;}

.bg-social-media{background: url(../img/bg-social-media.jpg) no-repeat center center; background-size: cover;}


.bg-social-media#qodef-page-footer-top-area .qodef-content-full-width{
    padding: 0 20px;
}
.stay_connect_grid{display: flex; justify-content: space-between;}
.img-box-col{width: 22%;}
.img-box-col img{width: 100%; max-width: inherit;}
.stay_connect{width: 56%;}

.first_img{}
.second_img{
    margin: 220px 0 -220px;
    position: relative;
    z-index: 9;
}

.video-our-story{
    max-width: 700px;
    border-radius: 0;
    margin: 0 auto;
    border: 0;
    padding: 0;
    position: relative;
  }

  .video-our-story img{position: relative; z-index: 5;}
  .video-our-story video{border-radius: 5px;position: absolute;max-width: calc(100% - 220px);top: 115px;left: 105px;z-index: 6;}
  .video_frame{}


  .compass_text{font-size:36px}
  .flip_verticle img{-ms-transform: rotate(180deg); /* IE 9 */transform: rotate(180deg);margin: 0 0 40px;}


  /*Our Story News paper style*/
  .newspaper_outer{width: 100%; padding: 100px 7%; background-color: #000;}
  .bg-newspaper{width: 100%; position: relative;}
  .img-paper{width: 100%; position: relative; z-index: 1;}
  .website-ad_box{position: absolute;z-index: 5;left: 4%;top: 63.5%;width: 45.5%;}
  .ad_box_1{position: absolute;z-index: 5;left: 6%;top: 16.1%;width: 43%;}
  .ad_box_our_story{position: absolute;z-index: 5;left: 28.2%;top: 41.8%;width: 43.8%;}
  .ad_box_3{position: absolute;z-index: 45;left: 28%;top: 81.6%;width: 66.2%;display: block;}

  .video_box{width: 100%;float: left;position: relative;}
  .video_box video{width: 100%;z-index: 9;position: relative;}

  .website-ad_box .device_outer{
    padding: 0 0px;
}
  .website-ad_box .device_laptop{
    margin: -129px 0px 0 0;
}
.website-ad_box .desktop_img_scroll{
    top: 19px;
}
.website-ad_box .laptop_img_scroll{
    top: 10px;
}
.website-ad_box .ipad_img_scroll{top: 25px;}
.website-ad_box .mobile_img_scroll{top: 27px;}



@keyframes scroll {
   
  20%,60% {
    margin-top: -100px;
  }
  80% {
    transform: translateY(-84%);
  }
}

@keyframes scroll_laptop {
 
  20%,60% {
    margin-top: -30px;
  }
  80% {
    transform: translateY(-84%);
  }
}

@keyframes scroll_ipad {
   
    20%,60% {
      margin-top: -30px;
    }
    80% {
      transform: translateY(-84%);
    }
  }







.hideme
{
    opacity:0;
}


.qodef-section-title .qodef-m-title.title-img::before{background: url(../img/title-left.jpg) no-repeat center center; }
.qodef-section-title .qodef-m-title.title-img::after{background: url(../img/title-right.png) no-repeat center center;}

.qodef-section-title .qodef-m-title.title-img::before,
.qodef-section-title .qodef-m-title.title-img::after{content:'';background-size: 100% auto;width: 180px;height: 40px;display: inline-block;margin: 5px 0 6px;}


h1.qodef-m-title{font-size: 70px;font-family: 'Glamsy';}
.partner_section h1.qodef-m-title{font-size: 50px;}
.mt-115{ margin-top: 115px !important;}

a.learn-more {
  position: absolute !important;
  bottom: 7%;
  right: 15%;
  z-index: 999999999;
  height: 70px;
  width: 138px !important;
}

a.discover-more {
  position: absolute !important;
  top: 68%;
  left: 40%;
  z-index: 999999999;
  height: 130px;
  width: 140px !important;
}

.social-icon .ss-back {
    width: 70px;
    height: 70px;
    margin: 0px 15px 5px;
    display: inline-block;
    padding:0;
}

.social-icon .btn-sticker.btn-sticker-345{ padding:0;}
.social-icon .ss-insta-back {
    background: url(../img/ss-insta-back.png) no-repeat;
    background-size: contain;
}
.social-icon .ss-fb-back {
   
    background: url(../img/ss-fb-back.png) no-repeat;
    background-size: contain;
}
.social-icon .ss-linkedin-back {
    background: url(../img/ss-linkedin-back.png) no-repeat;
    background-size: contain;
}

.clear{clear: both;}

.content_sec_3{overflow: inherit !important;}

.qodef-button.qodef-layout--filled.qodef-html--link:hover{background: #6c84c9;}
.qodef-button.qodef-layout--filled.qodef-html--link:hover:after{border-color:  #6c84c9;}

.contact-bg-home .qodef-button.qodef-layout--filled.qodef-html--link:hover:after{border-color:  #e6aa77;}
 

.text_we_are_craft_side{font-size: 32px;margin: 10px 0;padding: 0;color: #C55A11;}

.d-desk{display: block;}
.d-mob{display: none ;}




@media only screen and (min-width: 2000px) {
	.qodef-social-text a img{
		
width: 350px;
		
}	
}



@media only screen and (max-width:1600px){
  h1.qodef-m-title {
    font-size: 54px;
}
.stay_connect.social-media-icon a{width: 220px;height: 220px;}
}
 

@media only screen and (min-width: 1441px)
{
	.bg-custom-web  .elementor-container,
	.bg-custom-sec-2 .elementor-container{max-width: 1100px;}
  .qodef-section-title .qodef-m-title.title-img::before{ content:''; background: url(../img/title-left1.jpg); width: 169px; height: 25px;
    display: inline-block;}
  
    .qodef-section-title .qodef-m-title.title-img::after{ content:''; background: url(../img/title-right1.png); width:169px; height: 25px;
    display: inline-block;}
   
}


@media only screen and (max-width: 1280px){
  
  h1.qodef-m-title{
    font-size: 36px;
    margin-top: 50px !important;
}
.partner_section .pt-115{padding-top: 10px !important;}

.partner_section h1.qodef-m-title{font-size: 25px;}
.qodef-section-title .qodef-m-title.title-img::before, .qodef-section-title .qodef-m-title.title-img::after{
    width: 130px;
    margin: 10px 0 -7px 0;
}  

#qodef-page-footer-top-area.bg-social-media{
    padding: 20px 0 70px;
}
.sticker, .social-media-icon a{
    width: 200px;
    height: 200px;
}
.qodef-grid.qodef-responsive--custom.qodef-col-num--1024--2.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item{width: 33.33%;}


.contact-bg-home h4{
    font-size: 24px;
    line-height: 36px;
}
.contact-bg-home .elementor-widget-heading img.logo-we-are{max-width: 260px; margin-left: 0;}
.elementor-column, .elementor-column-wrap{width: 100%;}

.qodef-header-navigation>ul>li{
    margin: 0 15px;
}

#qodef-page-header .qodef-header-logo-link{max-width: 150px;}



.website-ad_box .device_laptop{
  margin: -17% 0 0 0;
  }
  .website-ad_box .mobile_img_scroll,
  .website-ad_box .desktop_img_scroll,
  .website-ad_box .ipad_img_scroll,
  .website-ad_box .laptop_img_scroll{top: 0;height: 90%;}
  
  .website-ad_box .desktop_img_scroll{
      height: 79%;
  }


  .bg-custom-web h1{
    font-size: 64px;
    line-height: 72px;
    min-height: 300px;
}
.bg-custom-sec-2 .qodef-content-grid{
    font-size: 26px;
    line-height: 34px;
}
.compass_text{font-size: 30px;}

.bg-custom-web{
    padding: 50px 25px;
}
.divider-line{
    margin: 30px 0;
}

.container-popup .grid .grid-item:nth-child(3) .box span,
.container-popup .grid .grid-item .box span{
    font-size: 20px;
}
.container-popup .grid .grid-item:nth-child(2) .box span{font-size: 24px;}
.container-popup .grid .grid-item:nth-child(4) .box span{font-size: 26px;}
.container-popup .grid .grid-item:nth-child(5) .box span{font-size: 14px;}

.custom-build-reason h1{
    padding: 10px 8% 0px;
    min-height: auto;
    font-size: 44px;
    line-height: 54px;
}
 
.stay_connect.social-media-icon a{width: 150px;height: 150px;}
.second_img{
    margin: 120px 0 -130px;
}

#qodef-page-footer-bottom-area .qodef-col-num--1 ul.menu:not(.qodef-shortcode-list)>li{
    margin: 0 15px;
}

}


/* ---------------------------------------          1024    ------------------------------------------- */

@media only screen and (max-width: 1024px) {
	
	.contact-bg-home .elementor-widget-heading img{max-width: 30%;}

  #section_3 .qodef-content-grid{width: 80%;}
  .qodef-content-grid{max-width: 900px;}
  

}

/* ---------------------------------------          992    ------------------------------------------- */

@media only screen and (max-width: 992px) {
	.qodef-parallax-img-wrapper img{max-height: inherit;max-width: inherit;height: 100%; width: auto;}
	.contact-bg-home h1{font-size: 32px;padding: 50px 24px 0;line-height: 38px;}

	.contact-bg .fullscreen-bg__video{height: 100%; width: auto;}
	#qodef-page-inner{
    padding: 70px 0 00px;
}
	.elementor-810 .elementor-element.elementor-element-9a74b08{padding: 3px 10px 0px 10px;}
	.contact-us-banner .qodef-m-inner{
    height: auto;
}
	.contact-us-banner img{height: auto;width: 40%;}
	.qodef-h1, h1{font-size: 30px;}
	.our-story-home.contact-us-banner{
    max-height: inherit;
    position: relative;
    border-width: 20px;
}
.our-story-home.qodef-page-title .qodef-m-content{height: 320px;}
.fullscreen-bg__video{width: auto !important;text-align: center;}

.map-img{width: 100%; padding: 0px 0px 40px;}
.map-img img{width: 100%; height: auto; border: 5px solid #fff;}
.pt-115 {
    padding-top: 10px !important;
}


.read-more-our-story{
  bottom: 15%;
}
.contact-bg-home h4{
    font-size: 24px;
    line-height: 32px;

}
.contact-bg-home h1 span{}

.contact-bg-home{padding: 30px 0 !important;}
#qodef-page-footer-top-area{padding: 70px 0;}
.bg-our-story{padding: 30px 20px;}

.bg-our-story img{width: 100%; max-width: 100%; height: auto;}



.bg-custom-web{padding: 10px 20px;}
.logo-we-craft-gold{position:relative;left:-150%;top: auto; max-width: 240px; transform: translate(-0%, -0%) rotate(0deg); }

.spin-logo .logo-we-craft-gold{left: 0; transform: translate(-0%, -0%) rotate(685deg);}

.bg-custom-web h1 {font-size: 54px;line-height: 64px;min-height: auto;}

.bg-custom-sec-2{padding: 60px 0 30px;}
.bg-custom-sec-2 .qodef-content-grid{font-size: 22px;line-height: 28px;width: 90%;}

.feature-list p{font-size: 24px;text-shadow: 3px 2px 0px #4b3127;line-height: 28px;letter-spacing: 2px;}

.feature-list ul{margin: 30px 0 20px;}
.feature-list ul li{font-size: 30px;padding: 10px 0;line-height: 28px;}
.feature-list ul li.cat-1,.cat-1{font-size: 24px;}
.feature-list ul li.cat-2,.cat-2{font-size: 26px;}
.feature-list ul li.cat-3,.cat-3{font-size: 24px;}
.feature-list ul li.cat-4,.cat-4{font-size: 32px;}
.feature-list ul li.cat-5,.cat-5{font-size: 17px;}


.bg-custom-build{padding: 0 0 5px;}
.custom-build-reason h1{font-size: 42px;padding: 10px 20px 0px;}

.custom-build-reason .cat-1,
.custom-build-reason .cat-2,
.custom-build-reason .cat-3,
.custom-build-reason .cat-4,
.custom-build-reason .cat-5{line-height: 27px;}

.feature-box{width: 100%;margin: 20px 20px;}
.feature-box span{background-image: linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.7), rgba(0,0,0,.9));padding: 40px 0 10px;}

#qodef-page-footer > .footer-btm{font-size: 18px;display: flex;padding: 20px 20px;flex-wrap: wrap;}
.social-icon{width: 100%;text-align: center;}
.social-icon img{max-width: 70px;margin: 0 0 10px;}

.copy-right-text{width: 100%;text-align: center;margin: 25px 0 0;}
.bg-custom-web.qodef-page-title{min-height: 650px;}

.font-back-bold{
    font-size: 40px;
    margin: 30px 0 19px;
}
.spin-logo img.logo-we-are{margin-left: 0;}
.elementor-810 .elementor-element.elementor-element-49a6539 > .elementor-element-populated > .elementor-widget-wrap{padding: 0% 5% 10% 5%;}

.qodef-social-text.social-media-icon{flex-wrap: wrap;margin: 20px 0 15px !important;}
.qodef-page-title{
    height: auto;
}

#convey_brand h1, #search_engine h1, #user_experience h1, #easy_scalability h1, #prefessional_app h1{
    font-size: 33px;
    line-height: 35px;
    padding: 40px 10px 0;
}

.fullscreen-bg__video{width: 100% !important;height: 100%;}
.fullscreen-bg{height: 40%;min-height: 300px;position: relative;} 


.fullscreen-bg.contact-bg{position: absolute;height: 100%;margin: 0 0 50px;}
.map_bpx{margin: 40px 0 0 !important;}
.hideme{opacity: 1;}
.wp-block-themepunch-revslider{display: none;}

h1.qodef-m-title{font-size: 28px;margin-top: 25px !important;margin-bottom: 15px !important;}





.qodef-section-title .qodef-m-title.title-img::before,
.qodef-section-title .qodef-m-title.title-img::after{width: 90px;background-size: 100%;background-repeat: no-repeat;background-position: center center;margin: 10px 0 -9px;display: none;}

.sticker, .social-media-icon a{width: 25%;margin: 0;height: 100%;}
.partner_section .qodef-grid>.qodef-grid-inner{margin: 0;}
.partner_section  .qodef-grid>.qodef-grid-inner>.qodef-grid-item{padding: 0;}

.partner_section h1.qodef-m-title{font-size: 24px;}

.newspaper_outer{
padding: 40px 7% 20px;
}

.website-ad_box .device_laptop{
margin: -17% 0 0 0;
}
.website-ad_box .mobile_img_scroll,
.website-ad_box .desktop_img_scroll,
.website-ad_box .ipad_img_scroll,
.website-ad_box .laptop_img_scroll{top: 0;height: 90%;}

.website-ad_box .desktop_img_scroll{
    height: 79%;
}

.compass_text{
    font-size: 26px;
}
.divider-line{margin: 30px 0;}
.flip_verticle img{margin: 0px 0 20px;}

.center_list li::before, .feature-list ul li::before{
    margin: 4px 10px 0 0;
    line-height: 14px;
    position: relative; 
    top: 5px;
    left: 0;
}
.feature-list ul li.cat-2::before{
    margin: 0px 10px 0px 0px;
    top: 16px;
    left: 0px;
    position: relative;
    line-height: 24px;
}

#prefessional_app h1{
    font-size: 22px;
}



.stay_connect.social-media-icon a{width: 120px; height: 120px;}
.contact-us-banner .qodef-m-inner img.logo-we-are{
    max-width: 250px;
}
.flip h4{
  font-size: 16px;
  line-height: 18px;
}
 
}





/* ---------------------------------------          767    ------------------------------------------- */

  @media (max-width: 767px){
    #qodef-page-mobile-header-inner{
    padding: 0 20px;
}
    #qodef-page-mobile-header .qodef-mobile-header-logo-link{
    padding: 5px 0;
}
.bg-social-media{
    padding: 30px 0 !important;
}
.stay_connect,
.img-box-col{width: 100%;}
.stay_connect_grid{flex-wrap: wrap;}
.stay_connect.social-media-icon a{width: 33%;margin: 0;height: 100%;max-width: 150px;}
.second_img{
    margin: 0px 0 -90px 20px;
}
.elementor-477 .elementor-element.elementor-element-11a32cd{margin-top: 15px;}


.qodef-page-title {
  height: auto;
}

.qodef-grid.qodef-responsive--custom.qodef-col-num--1024--2.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item{width: 50%;}
.flip h4{
    font-size: 14px;
    line-height: 16px;
}

.d-desk{display: none;}
.d-mob{display: block;}

.bg-sec-9 .qodef-grid .qodef-grid-item{ padding: 30px 10px 0 !important;}


  }




/* ---------------------------------------          600    ------------------------------------------- */

@media only screen and (max-width: 600px) {
  .cover {
    width: 300px;
    margin: 0 auto;
    box-shadow: 0 0 100px rgb(0 0 0 / 30%);
  }
  .book{height: 210px;}
  .p-0 {
    padding: 0 !important;
  }
  .read-more-our-story {
    bottom: 37px;
    height: 14px;
    width: 40px;
    left: calc(50% - 20px);
  }
  .listen-btn{ left: 20%; font-size: 11px !important; padding: 5px 17px !important; bottom: 27%;}
  .listen-btn-link {
    position: absolute;
    bottom: 25%;
    width: 85px;
    height: 31px;
    border: 0px solid #fff;
    right: calc(50% - 113px);
  }

  .qodef-grid.qodef-responsive--custom.qodef-col-num--1024--2.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item{width: 100%;}
.flip h4{
    font-size: 16px;
    line-height: 18px;
}


  }
  

/*    -------------------------- From html page */
#qodef-page-outer {
           
}

@media only screen and (max-width: 1024px) {
    #qodef-page-outer {
        margin-top: -70px;
    }
}

#qodef-page-inner {
    padding: 0 0 0 0;
}

#qodef-side-area {
    background-image: url(../img/sidearea-bg-img-1.jpg);
    background-repeat: no-repeat;
}

 
.qodef-page-title .qodef-m-content {
    padding-top: 100px;
}

.qodef-page-title .qodef-m-title {
    color: #ffffff;
}

 

@media only screen and (max-width: 1024px) {
    .qodef-page-title .qodef-m-content {
        padding-top: 70px;
    }
}

.qodef-header--standard #qodef-page-header {
    height: 100px;
    background-color: rgba(255, 255, 255, 0);
}

.qodef-fullscreen-search-holder {
    background-image: url(../img/search-bg-img-1-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}



@media (min-width: 1800px) {

  
#search_engine ul li, #search_engine .content p{font-size: 22px;}
.container-popup .content ul li, .container-popup .content p{
    font-size: 18px;
}

.container-popup .user_experience.content p{font-size: 24px;line-height: 36px;}
#easy_scalability ul li, #easy_scalability .content p {
    font-size: 26px;
    line-height: 28px;
}
#prefessional_app .content p{
    font-size: 24px;
    line-height: 38px;
}

}  








